MC(4)

NAME
mc - Am79C940 (MACE) on-board Ethernet device

SYNOPSIS
mc* at macobio?

DESCRIPTION
The mc interface provides access to a 10 Mb/s Ethernet network via the AMD Am79C940 (MACE) Ethernet chip set.

The mc interface supports the on-board Ethernet of most old world Power Macintosh systems.

Machines supported by the mc driver include:

-   Power Macintosh 7600, 8500, 9500 and 9600.

SEE ALSO
arp(4), ifmedia(4), inet(4), intro(4), macobio(4), netintro(4), hostname.if(5), ifconfig(8)

HISTORY
The mc driver first appeared in OpenBSD 4.1.

AUTHORS
The mc Ethernet driver was written by Dave Huang.